#ifndef _CONFIGFILE_H_
#define _CONFIGFILE_H_ 1

#include "String.h"
class ConfigFile:public StringList
{
public:
	void	set(String const &key, String const &value, bool const &quote=true, bool const &removeIfEmpty=true, String const &prefix="");
	String const get(String const &key, String const &dflt="", bool const &unquote=true);
};

#endif
